{
  "name": "@pearson-ux/datepicker",
  "author": "David O'Dey | david.odey@pearson.com",
  "license": "PEARSON PROPRIETARY AND CONFIDENTIAL INFORMATION SUBJECT TO NDA",
  "version": "4.0.1",
  "description": "Datepicker Web Component",
  "main": "./js/dist/pearson-datepicker.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/pearson-ux/web-components.git"
  },
  "keywords": [
    "example",
    "pearson-components",
    "web components",
    "datepicker",
    "calendar"
  ],
  "bugs": {
    "url": "https://github.com/pearson-ux/web-components/issues"
  },
  "homepage": "https://github.com/pearson-ux/web-components/blob/master/example/README.md",
  "dependencies": {
    "@pearson-components/elements-sdk": "git+https://github.com/Pearson-Higher-Ed/elements-sdk.git#unstable-2.0-GLP",
    "moment-range": "^4.0.1"
  },
  "devDependencies": {
    "autoprefixer": "^9.6.1",
    "babel-core": "^6.26.3",
    "babel-preset-env": "^1.7.0",
    "browser-sync": "^2.26.7",
    "cssnano": "^4.1.8",
    "gulp": "^4.0.0",
    "gulp-babel": "^7.0.1",
    "gulp-concat": "^2.6.1",
    "gulp-postcss": "^8.0.0",
    "gulp-sass": "^4.0.2"
  },
  "browserslist": [
    "last 2 version",
    "safari > 6",
    "ie 11",
    "opera 12.1",
    "ios 6",
    "android > 3",
    "Firefox > 47"
  ]
}
